{
	"authors": [
		"Nick Sabalausky"
	],
	"buildRequirements": [
		"allowWarnings"
	],
	"configurations": [
		{
			"name": "cli",
			"targetName": "sdlang",
			"targetPath": "bin/",
			"targetType": "executable",
			"versions": [
				"sdlangCliApp"
			]
		},
		{
			"name": "library",
			"targetType": "library"
		},
		{
			"buildOptions": [
				"unittests"
			],
			"name": "unittest-builtin",
			"targetName": "sdlang-unittest-builtin",
			"targetPath": "bin/",
			"targetType": "executable",
			"versions": [
				"sdlangUsingBuiltinTestRunner",
				"sdlangTrace"
			]
		},
		{
			"buildOptions": [
				"unittests"
			],
			"dependencies": {
				"unit-threaded": ">=0.6.28 <0.8.0-0"
			},
			"mainSourceFile": "bin/ut.d",
			"name": "unittest",
			"preBuildCommands": [
				"dub run unit-threaded -c gen_ut_main -- -f bin/ut.d"
			],
			"targetName": "sdlang-unittest",
			"targetPath": "bin/",
			"targetType": "executable",
			"versions": [
				"sdlangUsingUnitThreaded",
				"sdlangTrace"
			]
		}
	],
	"copyright": "©2012-2018 Nick Sabalausky",
	"dependencies": {
		"libinputvisitor": "~>1.2.2",
		"taggedalgebraic": "~>0.10.2"
	},
	"description": "Parse/Generate SDLang (Simple Declarative Language - cleaner than JSON/XML)",
	"homepage": "http://github.com/Abscissa/SDLang-D",
	"importPaths": [
		"src"
	],
	"license": "zlib/libpng",
	"name": "sdlang-d",
	"sourcePaths": [
		"src"
	],
	"version": "0.10.4"
}